#u3910
{
	background-color: #1E1E1E;
}

#u3911-8
{
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u3911-8:hover
{
	background-color: transparent;
}

#u3911-2
{
	font-size: 12px;
	line-height: 30px;
	letter-spacing: 3px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u3911-4,#u3911-6
{
	font-size: 11px;
	line-height: 16px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u3912-7
{
	border-style: none;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 15px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 10px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3911-8:active,#u3912-7:hover
{
	background-color: transparent;
}

#u3912-7:active
{
	background-color: transparent;
}

#u3912-7.MuseLinkActive
{
	background-color: transparent;
}

#u3912-2
{
	letter-spacing: 3px;
}

#u3913
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: relative;
	border-width: 1px 0px 0px;
}

